Syncro SVN Client

Support for 1.5 working copy

Are you missing a feature? Request it's implementation here.

Support for 1.5 working copy

Postby Peter » Fri Jul 18, 2008 9:43 am

Hi,

will there be support for 1.5 working copies in the near future? The problem is if other 1.5 SVN tools are used with the working copy it gets updated to version 1.5 and Syncro SVN can't use it anymore.
Peter
 
Posts: 3
Joined: Mon Jun 23, 2008 11:59 am

Re: Support for 1.5 working copy

Postby sorin » Fri Jul 18, 2008 9:57 am

Hello,

Yes, a SVN client that supports the SVN 1.5 format converts the working copy to SVN 1.5 and the current version of Syncro SVN Client (version 3.2) cannot work on it anymore. We plan to release an official version of Syncro SVN Client with support for SVN 1.5 in about a month.

We have already beta support for SVN 1.5 and if you don't mind working with a beta version please contact us to give you access to a beta version.


Regards,
Sorin
sorin
 
Posts: 171
Joined: Tue Feb 13, 2007 3:45 pm


Return to Feature requests

Who is online

Users browsing this forum: No registered users and 0 guests


© 2002-2013 SyncRO Soft Ltd. All rights reserved. | Sitemap | Terms of Use | Privacy Policy | This website was created & generated with <oXygen/>® XML Editor